Last modified: 2013-07-25 09:50:55 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23217 - Move the Moldovan Wikipedia
Move the Moldovan Wikipedia
Status: NEW
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://thread.gmane.org/gmane.org.wik...
: ops
Depends on:
Blocks: wikis-to-rename
  Show dependency treegraph
 
Reported: 2010-04-17 00:51 UTC by Casey Brown
Modified: 2013-07-25 09:50 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Casey Brown 2010-04-17 00:51:14 UTC
Please move the Moldovan Wikipedia to another, more accurate, language code, per the discussion on the wikitech-l mailing list (see the URL).

Here's what Brion said on the mailing list:

== Moldovan ==

mo.wikipedia.org -> mo-cyrl.wikipedia.org
mo.wiktionary.org -> mo-cyrl.wiktionary.org

The official Moldovan language is the same as Romanian, using Latin
script and same orthography as on ro.wikipedia.org. Latin script was
officially adopted in 1989, replacing Soviet-era Cyrillic script; use of
Cyrillic script is still "official" in an unrecognized,
lightly-populated breakaway region but if people there use it, they
don't seem to edit Wikipedia...

The 'mo' language code has been officially deprecated from ISO 639-1/2
as of November 3, 2008; "Moldovan" in general use is just Romanian, and
is covered by ro.wikipedia.org.

mo.wikipedia.org has not actually been edited since December 2006.
mo.wiktionary.org seems to have.... 4 definition pages, which only
contain translations (no definitions!) Being inactive, these projects
could be closed in addition to / instead of the rename.

Use of tag 'mo-cyrl' would follow existing IANA-registered language
subtags such as 'bs-Cyrl' and 'bs-Latn' for Cyrillic and Latin script
variants.

Most likely, for compatibility we would redirect the existing 'mo' URLs
to the new 'mo-cyrl' ones, but they would now be visibly marked by the
subtag as being "yes we know, it's Cyrillic here". If we're going to
lock the site as well, adding a sitenotice pointing to the Romanian wiki
is probably wise.
Comment 1 Casey Brown 2010-04-17 00:53:08 UTC
(In reply to comment #0)
> The 'mo' language code has been officially deprecated from ISO 639-1/2
> as of November 3, 2008; "Moldovan" in general use is just Romanian, and
> is covered by ro.wikipedia.org.
> 

[..]

> Use of tag 'mo-cyrl' would follow existing IANA-registered language
> subtags such as 'bs-Cyrl' and 'bs-Latn' for Cyrillic and Latin script
> variants.

Pharos pointed out that it would also be moved to ro-cyrl .  Should we use that or mo-cyrl?
Comment 2 Max Semenik 2010-04-17 05:10:00 UTC
Why not simply delete it, since it was closed 3.5 years ago anyway?
Comment 3 TeleComNasSprVen 2011-05-13 08:35:41 UTC
Indeed, and it looks like there might be consensus for removing it altogether from all.dblist as seen here:

http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Deletion_of_Moldovan_Wikipedia

so this bug might not even be necessary.
Comment 4 Daniel Zahn 2013-03-14 23:20:32 UTC
the "might" part might be the problem. consensus to delete?
Comment 5 Milos Rancic 2013-03-14 23:33:38 UTC
Language committee has taken responsibility for closing the projects. Thus, all of not done requests should be closed and opened just per the policy created in 2011: http://meta.wikimedia.org/wiki/Closing_projects_policy
Comment 6 Andre Klapper 2013-03-15 09:31:40 UTC
Milos: What does the policy say for this specific case? Keep closed? (and move as requested?) Or delete?
Comment 7 Milos Rancic 2013-03-15 11:52:29 UTC
Policy doesn't say anything. LangCom discussed about this issue and didn't make decision. Thus, status quo.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links